SHIVA-LOG-MIB
14 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | -- Concise MIB Definitions TRAP-TYPE |
| RFC1155-SMI | TimeTicks |
| RFC1213-MIB | DisplayString |
| SHIVA-MIB | -- TRAPs log lanrover |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.1 | ScalarlogCount | read-only | mandatory | The number of entries currently in the message log buffer. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.2 | ScalarlogTrapPriority | read-write | mandatory | Enables or disables the generation of logNewMessage Traps of a priority numerically equal or lower than the value of this variable. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3 | TablelogBufferTable | not-accessible | mandatory | A list of message log entries. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1 | RowlogBufferEntry | not-accessible | mandatory | An entry in the message log. Entries are indexed by counting integers. Since the earliest messages are dropped from the log when it overflows, the first row in… |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.1 | ColumnlogBufferSequence | read-only | mandatory | Ordinal position in the Log Buffer. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.2 | ColumnlogBufferPriority | read-only | mandatory | The priority of the log message. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.3 | ColumnlogBufferFacility | read-only | mandatory | The Facility which generated the log message. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.4 | ColumnlogBufferTimeOfDay | read-only | mandatory | The time of day at which the message is logged. This is expressed in seconds. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.5 | ColumnlogBufferTimeStamp | read-only | mandatory | The time the message was generated, measured in number of ticks since the device started. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.6 | ColumnlogBufferText | read-only | mandatory | The text of the log message. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.7 | ColumnlogBufferPort | read-only | mandatory | The Serial Port associated the log message. Only valid when logBufferFacility is audit(13). |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.3.1.8 | ColumnlogBufferUser | read-only | mandatory | The User associated the log message. Only valid when logBufferFacility is audit(13). |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.4 | ScalarlogSavePriority | read-write | mandatory | This variable indicates the lowest (numerically highest) priority message (as indicated by logBufferPriority) which will be save in the logBufferTable. |
| 1.3.6.1.4.1.43.45.1.2.2.1.1.3.5 | ScalarlogClear | read-write | mandatory | Indicates whether the log buffer is non-empty. Clears the log buffer when written with clear(2). |